/* CSS Document */
.plusBtnBlank{
	width:22px;
	height:22px;
	margin-right:3px;
	float:left;
}
.plusBtn{
	width:22px;
	height:22px;
	margin-right:3px;
	float:left;
	background-image:url(/Images/plusBtn.gif);
	cursor:pointer;
}
.plusBtn:hover{
	background-image:url(/Images/plusBtnHover.gif);
}
.minusBtn{
	width:22px;
	height:22px;
	margin-right:3px;
	float:left;
	background-image:url(/Images/minusBtn.gif);
	cursor:pointer;
}
.minusBtn:hover{
	background-image:url(/Images/minusBtnHover.gif);
}
.link:hover{
	cursor:pointer;
	color:#000099;
	text-decoration:underline;
}
.rptLinkBtn{
	height:22px;
	width:88px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	float:right;
	background-image:url(/Images/btnBack.png);
	background-size:100%;
	cursor:pointer;
}
.rptLinkBtn a{
	color:#000000;
	text-decoration:none;
}
.rptLinkBtn:hover{
	background-image:url(/Images/btnBackHover.png);
}
.rptLinkBtn:hover a{
	cursor:pointer;
	color:#000099;
	text-decoration:underline;
}
.frmErr{
	color:#FF0000;
	font-weight:bold;
	float:right;
	width:480px;
}

.imgOk{
	height:23px;
	width:25px; 
	float:right;
	margin-right:2px;
	overflow:hidden;
}
.ttl{
	font-size:26px;
	font-weight:bold;
}
.frmTtl{	
	font-size:22px;
	width:550px;
	font-weight:bold;
	float:left;
}
.tag{
	font-size:14px;
	font-weight:normal;
	background-color: #EEEEFF;
		border: 1px solid #AAAAAA;
		display: inline-block;
	margin: 2px;
		padding: 2px;
	cursor:pointer;
}
.linkShort{
	margin:4px 0px 0px 10px;
	float:left;
	width:550px;
	text-overflow:ellipsis;
}
.linkImg{
	height:28px;
	width:28px;
	float:left;
	border:0px;
}

